{
   "loot_tables" :
   [
      {
         "id" : "chiyofox_Bing",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "crypts",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item1", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "warrens",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item2", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "cove",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item3", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "weald",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item4", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "courtyard",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item6", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "chiyofox_item5", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_2_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_3_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
      {
         "id" : "chiyofox_campskill_4_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_5_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_6_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_7_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_8_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_9_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_10_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_11_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "chiyofox_campskill_12_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      }
   ]
}
